<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="de60b4">  <td>23/09/25 18:57:55</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;Registration_feature.tearDown()[pri:0, instance:User_Registration.Registration_feature@5aa9e4eb]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="de60b4">  <td>23/09/25 18:57:14</td>   <td>-41045</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Registration_feature.testSignUpWithEmptyFields()[pri:0, instance:User_Registration.Registration_feature@5aa9e4eb]">testSignUpWithEmptyFields</td> 
  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="de60b4">  <td>23/09/25 18:57:34</td>   <td>-20717</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Registration_feature.testSignUpWithInvalidVerificationCode()[pri:0, instance:User_Registration.Registration_feature@5aa9e4eb]">testSignUpWithInvalidVerificationCode</td> 
  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="de60b4">  <td>23/09/25 18:57:20</td>   <td>-35053</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Registration_feature.testSignUpWithInvalidFullname1()[pri:0, instance:User_Registration.Registration_feature@5aa9e4eb]">testSignUpWithInvalidFullname1</td> 
  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="de60b4">  <td>23/09/25 18:57:06</td>   <td>-49359</td> <td>&nbsp;</td><td title="&gt;&gt;Registration_feature.setup()[pri:0, instance:User_Registration.Registration_feature@5aa9e4eb]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="ee8876">  <td>23/09/25 18:56:56</td>   <td>-58487</td> <td>&nbsp;</td><td title="&gt;&gt;Add_To_Cart.setUp()[pri:0, instance:Add_To_Cart.Add_To_Cart@662ac478]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="ee8876">  <td>23/09/25 18:57:52</td>   <td>-2974</td> <td>&nbsp;</td><td title="&lt;&lt;Add_To_Cart.tearDown()[pri:0, instance:Add_To_Cart.Add_To_Cart@662ac478]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="ee8876">  <td>23/09/25 18:57:48</td>   <td>-7299</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Add_To_Cart.testAddToCartSingleProduct_SingleQuantity()[pri:0, instance:Add_To_Cart.Add_To_Cart@662ac478]">testAddToCartSingleProduct_SingleQuantity</td> 
  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="de60b4">  <td>23/09/25 18:57:17</td>   <td>-38177</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Registration_feature.testSignUpWithInvalidFullname()[pri:0, instance:User_Registration.Registration_feature@5aa9e4eb]">testSignUpWithInvalidFullname</td> 
  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="ee8876">  <td>23/09/25 18:57:38</td>   <td>-17124</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Add_To_Cart.testAddToCartSingleProduct_AlreadyAdded()[pri:0, instance:Add_To_Cart.Add_To_Cart@662ac478]">testAddToCartSingleProduct_AlreadyAdded</td> 
  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="de60b4">  <td>23/09/25 18:57:07</td>   <td>-47924</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Registration_feature.testInvalidPhoneNumber()[pri:0, instance:User_Registration.Registration_feature@5aa9e4eb]">testInvalidPhoneNumber</td> 
  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="de60b4">  <td>23/09/25 18:57:31</td>   <td>-24123</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Registration_feature.testSignUpWithInvalidPassword()[pri:0, instance:User_Registration.Registration_feature@5aa9e4eb]">testSignUpWithInvalidPassword</td> 
  <td>main@940584193</td>   <td></td> </tr>
<tr bgcolor="ee8876">  <td>23/09/25 18:57:43</td>   <td>-11594</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Add_To_Cart.testAddToCartSingleProduct_MultipleQuantities()[pri:0, instance:Add_To_Cart.Add_To_Cart@662ac478]">testAddToCartSingleProduct_MultipleQuantities</td> 
  <td>main@940584193</td>   <td></td> </tr>
</table>
